Subject: Re: Les Mills tickets
From: Deeksha Dadu <[email-masked]>
To: Rahul Kumar LSM <[email-masked]>
Cc: Shakeel Ahmad Hajam <[email-masked]>, Arjun Hurry <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>, tasuku yamamoto <[email-masked]>, zarif khan <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Mon, 29 Apr 2019 01:26:45 +0000

Shakeel,

You were clearly told to show all your responses to Saurabh before they are sent then why were you not coordinating with Saurabh? Whether or not Saurabh is in the office, you need to draft your response, send it to him on email and inform him in person or on the call if he is not in the office. Don’t just send a response and assume he would look at it. It is YOUR responsibility to follow up and make sure you get a timely response back from him.

 And why is it that you are still sending incorrect replies to those 7 scenarios?? Why is it that you still have to reminded for basic procedures of making complete notes for calls?? You been repeatedly making mistakes on all processes. You must come and see me today in the office.

Sent from my iPhone

On 29 Apr 2019, at 06:37, Rahul Kumar <[email-masked]<mailto:[email-masked]>> wrote:

Hi All,

Charlotte has added a new article about 7 issues and their solutions in Freshdesk now.
https://lesmillsvirtualapp.freshdesk.com/solution/articles/36000143055-7-common-issues/en

@ Saurabh sir and Deeksha ma'am - May be we can just take 2-3 print out of these 7 common issues and their answers and stick it near the systems where we sit. It might be helpful. Charlotte sent us an email about it couple of days ago and we still ended up making these same mistakes.

Please see below feedback from Charlotte:

#1993 - Hi Ahmed, this would fall under 'I'm experiencing problems with a specific release'. The solution is to ask for the file size within manage downloads as well as the duration of the affected release.  Do the releases end at a specific time or a different point every time?'

Note for agents:
Have you received the 7 common issues document? I will paste into the troubleshooting folder now for you. If it is NOT a corrupt download (the file size is Ok) we can check setup and Mirror Display auto lock, thanks. Please follow up with Hanna and ask for file size in manage downloads and duration of the release, as the customer is probably confused.

#1996 - What was the basic troubleshooting that was done please Ahmad?

There are too many solutions in the above email, please try to stick to 3 max. This is one of the 7 common issues and the response is to send the 'required equipment' link and ask them to confirm they have a video EDID. Mirror Display Auto Lock could have been checked on the phone call.

Whenever we receive any call, we must have to create a ticket and in the ticket, we have to mention complete notes like what was the issue, what troubleshooting we did all these things. Shakeel, while you were working with me, I explained you all these things and you were following all these procedures. For example see below ticket https://lesmillsvirtualapp.freshdesk.com/a/tickets/1965  . Why you are making these mistakes now?

#1995 - You identified the issue here and found the solution which is good. But solution given by you is not correct. Below solution contains 2 parts:
https://lesmillsvirtualapp.freshdesk.com/solution/articles/36000064811-cant-load-schedule/en

We need to use first part if customer is contacting us. Here in this ticket, CXM is contacting us and you could have seen this using the email address which is [email-masked]<mailto:[email-masked]>. I have sent another email to him now. I asked this issue in practice questions at least 4 times and you were giving right answer for this question. Please pay more attention and double check your responses before sending them.

Regards,
Rahul